input[type=text], input[type=password] {
  width: 100%;
  padding: 12px 20px;
  margin: 8px 0;
  display: inline-block;
  border: 1px solid #ccc;
  box-sizing: border-box;

}

button {
  background-color: #f44336;
  color: white;
  padding: 14px 20px;
  margin: 8px 0;
  border: none;
  cursor: pointer;
  width: 100%;

  &.sign-up{
    background-color: #3649f4;
  }
}

button:hover {
  opacity: 0.8;
}

.container {
  width: 40%;
  padding: 16px;
}

#more{
  text-align: center;
}

h1{
  padding-top: 20px;
  font-size: 2em;
  text-align: center;
}

#more span{
  margin-right: 50px;
  font-weight: bold;
}

#more a{
  color :  darkblue;
}

